Subject: Problems getting started with bash
From: [email-masked] (Michael Lackhoff)

22 Nov 1997 02:06:38 -0800
Message-ID: <[email-masked]>
To: [email-masked]

Well I can run bash but it doesn't read any configuration files.

I used all these file names by copying a test file around:
..bashrc
..bash_profile
<etc-dir where termcap is installed by default>/profile
For a start I tried just to set the PATH and MAN_PATH variables:
export PATH=/usr/bin:/usr/local/bin:$PATH
MAN_PATH=/usr/man
Since I found both versions (with and without export) in sample 
..bashrc files I tried both.
The line delimiter is just \n (no \r), all mounts are binary.
$HOME is set before (autoexec.bat) and is found.

..bash_history is the next. It is created in $HOME but is of no use. 
At least I didn't find a way to use the entries between sessions.

Next one is .inputrc
I wanted to try if an entry of "set meta-flag On" would allow me to 
enter 8 bit ASCII chars (German umlaut). No effect whatsoever.
Is there any other way to get international characters?

I checked the last months of the mailing list archive and installed 
the newest cygwin.dll and bash.exe. This at least enabled the Alt Gr 
keys on my German keyboard.

Thanks for any help
Michael

########################################################################
# Michael Lackhoff                     e-mail  [email-masked] #
# Hoersterplatz 4                      Tel.    0251-4833257            #
# 48147 Muenster                       FAX     0251-4833275            #
# Hochschule der Franziskaner und Kapuziner in Muenster                #
########################################################################
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".